{
  "name": "types",
  "version": "0.0.1",
  "private": true,
  "description": "A package with all global types",
  "sideEffects": false,
  "type": "module",
  "main": "./index.ts",
  "exports": {
    ".": "./index.ts",
    "./runtime": "./runtime.ts"
  },
  "types": "./globals.d.ts"
}
